EF Process Manager

What the Process Manager is and what you can do with it:

  • you can easily see what's happening behind the desktop
  • which processes are running on your computer
  • you can see all modules which are loaded, or only those used by a particular process
  • you're the master: Process Manager lets you close normally or kill any running process
  • register and unregister modules
  • complete information about process and modules
  • see Windows error codes
  • consult environment variables
  • search for modules on the disk
  • export the information for further use in Excel

So, with one quick look you can see that Process Manager is the tool you're looking for a long time, it shows you the backstage of your computer, and more, it lets you control things.


System Requirements

If you want to use EF Process Manager, you need:

  • A Pentium computer
  • Microsoft Windows 95 or Windows NT 4.0 or higher
  • 1 MB free space on your harddisk for installing EF Process Manager
EF Process Manager requires version 4.71 or higher of the Windows Common Control library. This library is part of Microsoft Internet Explorer 4.0, and is available as a separate download from the [image] Microsoft web site.


License Agreement

License Agreement and Warranty Disclaimer

EF Process Manager - Copyright © 1994-2003 by Dipl.-Ing. Emil Fickel
All rights reserved.

IF YOU DOWNLOAD OR USE THIS PROGRAM YOU AGREE TO THESE TERMS.

License Agreement and Warranty Disclaimer

You should carefully read the following terms and conditions before using this software. Use of this software indicates your acceptance of these terms and conditions. If you do not agree with them, do not use the software.

Ombudsman statement
This program is produced by a member of the Association of Shareware Professionals (ASP). ASP wants to make sure that the shareware principle works for you. If you are unable to resolve a shareware-related problem with an ASP member by contacting the member directly, ASP may be able to help. The ASP Ombudsman can help you resolve a dispute or technical problem with an ASP member, but does not provide technical support for members' products. Please contact the ASP Ombudsman online at http://www.asp-shareware.com/omb.

You are hereby licensed to: use this Shareware software for a month evaluation period; make as many copies of this Shareware software and documentation as you wish; give exact copies of the original to anyone; and distribute this Shareware software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

One registered copy of this software may be dedicated to a single person who uses the software on one or more computers or to a single workstation used by multiple people.

This software is provided "as is" with no warranty. The user must assume the risk of using the program. Your use of this software implies your acceptance of these terms.

I try to keep our software as bug-free as possible. But the number of errors increases with the complexity of the program. Any liability for damages of any sort is hereby rejected. In any case, the liability is limited to the registration fee.

The registration fee is $10.00 (US). You receive a license file. That must be copied into the same path with the running EF Process Manager. The EF Process Manager recognise this file and make automatically the registration.

The registered users benefits to FREE UPDATES.
The actual versions are on available to http://www.efsoftware.com.

If you are dissatisfied with this Software product for any reason you may return it any time up to 90 days after purchase and we will give you a full refund. Refunds will be based on the price you paid, with shipping charges excluded. You must contact us before returning any product for a refund.

The EF Process Manager package includes an Installation Programm.

On-line support for registered users is available via Internet.
These will be answered on a "best effort" basis.

Emil Fickel
Walramstr.29
65183 Wiesbaden
Germany

info@efsoftware.com
http://www.efsoftware.com
Fax:+49(0)611-409452


Registration

You should register EF Process Manager because, as registered user, you:

  • Encourage the author to further develop and improve EF Process Manager, making possible new program releases;
  • May use EF Process Manager in commercial and other environments;
  • Access support and assistance, via E-Mail and EFSoftware Support Sites, worldwide;
  • Gain the right to use ALL future EF Process Manager releases, in registered mode. When a major version number is changed, the autor may deem it necessary, due to the activities of hackers, to change the registration method. If this happens, an upgrade diskette or CD will be available from your local registration site for a small charge to cover postage and handling.

What you need to register:

  • If you wish to become a registered EF Process Manager user, all you need to do is make a payment to the author.
  • You may visit [image] www.efsoftware.com for registering online.

Registration procedure:

  • Upon receipt of your registration fee including the completed registration form you will receive a registration key file which will correspond to the registration string given in the registration form.
  • Upon receipt of your registration key file you should copy it to the EF Process Manager program folder.


Contact

EFSoftware Member of Association of Shareware Professionals. Mitglied bei SAVE - Shareware Autoren VEreinigung.

Emil Fickel
Walramstr.29
65183 Wiesbaden
Germany

Fax +49(0)611-409452
e-Mail: info@efsoftware.com
http://www.efsoftware.com

This document and the presented software are protected by
Copyright © 1994-2003 and belong to Dipl.-Ing. Emil Fickel, EFSoftware, Germany.
All rights reserved.


Main Window

Basically you see two panels: one with [image] processes running and another with [image] modules loaded.

You also have the toolbar mil which can fast call the [image] Basic functions and the [image] status bar.

Referenced modules
The output of the loaded modules has two different showing modes. They can let all modules, or only those modules or only those loaded by a particular process. Select by Referenced only item in the [image] View menu.

The the referenced modules are always highlighted.

Tile mode
To select the tile mode use the tool bar buttons or the options in View menu. There are two options: vertically and horizontally.
Use the toolbar symbols [image] [image] or the main menu entry [image] View

You can change the arrangement and width of the columns in both windows at will with the mouse. Further you can the sort sequence of the indicated information, you can change and specify which columns to be showed ord to be supposed. More to it you find [image] here...

Each of the windows had a specific [image] context menu over you reach fast the most important operations.

The switch list
The switch list help you to switch to another active application.


Processes

The columns in the process window:

  • Process
    The process file name and optional his icon.

  • PID
    Identifier of the process.

  • Modules
    The number of the loaded modules.

  • Priority
    Base priority of any threads created by this process.
    More...

  • Size
    The occupied by the file storage place on the hard disk.

  • Modified
    The file time stamp.

  • Type
    It indicates by Windows 9x whether process it is, a 32bit or a 16bit program. Under Windows NT 16bit programs runs in the VDM (Virtual DOS Machine), the process is in this case NTVDM.EXE.

  • Version, Company and Description
    Manufacturer version information.

  • Caption
    The program caption text. If no any caption i.e. the process is a background runing service, this is indicated by N/A.

  • Location
    From this place of the hard disk was the process started.

  • Memory
    This column is available only under Windows NT and newer. Shows the entire storage usage for the process inclusive all associated modules.


Modules

The columns in the modules window:

  • Module
    The module file name.

  • MID
    Module identifier in the context of the owning process.

  • Reference count
    The count of processes that loads this module.

  • Size
    The occupied by the file storage place on the hard disk.

  • Modified
    The file time stamp.

  • Version, Company and Description
    Manufacturer version information.

  • Location
    From this place of the hard disk was the module loaded.
    The knowledge of this information can particularly be very usefull to find version conflicts.


Statusbar output

The status line displays summarized information about number [image] processes and the loaded [image] modules. Also shows the CPU usage.

On the left side of the status bar are displayed the number of the processes:

The middle section displays the number of loaded modules:

The right section shows the CPU usage:

In the status line informs a small animated graphic and in numeric text constantly about utilization of the processor.


Menu reference

In this section are briefly described all functions attainable over the Main menu.

Main menu
File [image] View [image] Extra [image] Options [image] Help

Context menues
Process panel [image] Module panel

Menu File:

Close process
Close the selected process. More...

Kill process
Kill the selected process. More...

Export
Export the entire list in different document formats for future purpose. More...

Properties...
Opens the standard properties mask for the marked file.

Exit
Terminates the EF Process Manager.

Submenu Export:

Export the list...

as Text...
The list is exported as text file. More...

as CSV...
The list is exported in the CSV format. This format is supported by numerous Office programs, e.g. Excel, Access or OpenOffice. More...

as HTML...
Store the list as HTML document. More...

Menu View:

Toolbar
Shows or hides the toolbar.

Status Bar
Shows or hides the [image] status bar. More...

Icons
Shows or hides the icons in the process list [image] More...

Tile Horizontally
Arrange the windows as horizontal. More...

Tile Vertically
Arrange the windows as vertical. More...

Always on top
Choose this option if you whish the program always to be in the foreground. More...

Referenced only
Show only referenced modules. More...

Refresh
Update the lists. More...

Menu Extra:

Environment
Show the system environment. More...

Error Codes
Show Windows Error Codes. More...

Search for modules
Search for DLL modules on disk. More...

Register Modules...
Register modules (OCX files and similar) to the Windows Registry database. More...

Unregister Modules...
Unregister a module from the Windows Registry database. More...

Set Priority
Set the priority class for the selected process. More...

Menu Options:

Font...
Select a font for the process and the module lists. More...

Color...
Select the colors. More...

Columns
Select the columns. More...

Use System Tray
Move the icon to the system tray when minimized. More...

Refresh Rate
Select the refresh rate. More...

Language...
Here can be selected the human language used by the EF Process Manager.

Submenu Color:

More information for this......

Submenu Refresh Rate:

Fast
Fast refresh. More...

Normal
Normal refresh. More...

Slow
Slow refresh. More...

None
Manualy. More...

Menu Help:

Contents...
Shows this file. They can use also by pressing of the F1 key.

How to Use Help...
Reference to the use of the help functions.

Go Online
Leads it on the [image] Homepage of the program.

About...
Opens a small window with information about version and license of the program.

Context menu Processes:

Close process
Close the selected process. More...

Kill process
Kill the selected process. More...

Set Priority
Set the priority class for the selected process. More...

Export
Export the entire list in different document formats for future purpose. More...

Environment
Show the system environment. More...

Error Codes
Show Windows Error Codes. More...

Search for modules
Search for DLL modules on disk. More...

Properties...
Opens the standard properties mask for the marked file.

Refresh
Update the list. More...

Context menu Modules:

Export
Export the entire list in different document formats for future purpose. More...

Environment
Show the system environment. More...

Error Codes
Show Windows Error Codes. More...

Search for modules
Search for DLL modules on disk. More...

Properties...
Opens the standard properties mask for the marked file.

Refresh
Update the list. More...


Functions

EF Process Manager functions

On the following pages are specified all functions of the EF Process Manager. During the description of the individual functions you find the symbol (if such is available) as well as with that you the function over the toolbar. In each case can call over the associated entry in the main menue. If a keys combination is available for the call of the function, this is also indicated.
Frequently used functions are available in the context menus of the process and of the module window.

Note: In case a function is not permitted then the associated button or menu entry is grayed.


Close process

Close process

Menu: File [image] Close process
Closing is the normal way to terminate an application.
Normally you do this by selecting Close in the system menu of the application, by clicking the X button on right of the title bar, by typing Alt-F4, or by an usual application menu command like Exit or Quit.

If a program locked, you can use Process Manager to send a Close command. To do this, choose the appropriate button on tool bar, or select Close Process on the context menu.

The follow confirm dialog box apear, you can cancel operation.

Kill process

Menu: File [image] Kill process
If the application doesn’t respond to a normal close, you can Close it in the hard way by killing it.

To kill an application with Process Manager select the task and then click the Kill button on tool bar, or select Kill Process in the context menu.

But be careful. The Process Manager shows you all active processes, among them also many which are absolutely necessary for the system. If you close or remove such system processes, this can lead to instabilities up to the crash of your computer. Therefore you are also again asked before the execution of these function.


Set process priority

Menu: Extra [image] Set Priority...
The Process Manager shows the active processes at the time. The CPU(s) must divide the resources with all this processes. Some processes are most important, other processes need more computing time.

The Set priority class function sets the priority class for the specified process. This value together with the priority value of each thread of the process determines each thread's base priority level.

Select either the associated symbol in the toolbar or the appropriate entry in the main menue or the context menu of the application.

Select in the appearing dialogue box the desired priority from the list, then confirm your selection with OK .

Please note that the changes made apply only to the current session. If you terminate and start an application again, applies the default application setting.


Export

Export List

All lists can be exported when desired also into a file. Select for this from the different formats:

Save as text

Menu: File [image] Export [image] as Text...
Export the contents of the entire list as text file for future purpose.

Export List as CSV

Menu: File [image] Export [image] as CSV...
Exports the entire list in the CSV format. This format is recognized and imported by numerous programs, e.g. Microsoft Excel and Access, OpenOffice and others.

Export List as HTML

Menu: File [image] Export [image] as HTML...
Export the entire list as HTML document.

At all exports first opens a standard Wondows mask to save as. Select here the place for the exported file and give the file name.


Register/unregister modules

Some software modules (OCX, DLL's) need to be registered to the Windows Registry Database. Normaly the install/uninstall programs make this but you can use also the EF Process Manager to register or unregister this modules.

Register Modules

Menu: Extra [image] Register Module...
Use this function to register a module. First apear a select mask, add or select here the file and press OK.

Modul unregistrieren

Menu: Extra [image] Unregister Module...
Unregister a module from the Windows Registry database.

A further possibility is to use the [image] search function. Select to the result list the file or files to register or unregister and call the function with the context menu or the toolbar button.


Search for modules

Menu: Extra [image] Search for modules...
This function is useful, if you need information about modules on the hard disk, which are not at loaded in the memory of the computer.

The window is opened:

The input fields have the following function:
  • Module
    Add here the path which to be scanned. Further you can specify if include all sub durectories or not.

  • File name

    • File mask
      Type here the search file mask. Separate multiple masks please with the character ;. Here in the picture sample are Doc and Txt files selected.
      Is this field empty, all files are handled.

    • Exclude Type here the file mask for the files to be excluded. Also here you can use multiple masks, and the field ignored if is empty.

  • File date/file size
    Within this range you can specify the filter adjustments for date/time of day as well as the file size. They can limit the search for the time stamp and/or the file size. Empty fields are not handled.
    Please you use the European way of writing of the date. Inputs e.g. 5/30/2003 is invalid.

Search results

After the start of the search procedure a new window is opened with the results:

Dependent on the selected options the search can take up some time. The status line show in which folder search now.

Note: You can cancel the search process any time, just close the window.

The columns here are the same as in the [image] Modules list.

With the toolbar and the context menu you can call the following functions:

    Save the search result as text file. More...
    Save the search result as CSV file. More...
    Save the search result as HTML document. More...
    Register the selected module [image] More...
    Unregister the selected module [image] More...

Furthermore you can call from the context menu directly the functions to show the [image] Error Codes and [image] Environment Variables.


Properties

Menu: File [image] Properties Key: Alt+Return
This function call the Windows standard properties dialogue for the marked module or the marked process.


Environment Variables

Menu: Extra [image] Environment...
Environment variable is a symbolic variable represents some element of the operating system, such as a path, a filename, or other literal data. For example, the environment variable PATH represents the directories to search for executable files.

The window is opened:

They have the possibility of storing the list content as file:
    Save the environment variables as text file. More...
    Save the environment variables as CSV file. More...
    Save the environment variables as HTML document. More...
Furthermore you can call from the context menu directly the functions to show the [image] Error Codes and [image] Search Modules.


Show Windows Error Codes

Menu: Extra [image] Error Codes...
Show all Windows Error Codes that can apear by calling of system functions.

The window is opened:

Please remark that the error text language output is independent of the selected language in the EF Process Manager and depends only of your installed Windows, here in the sample in german.

They have the possibility of storing the list content as file:

    Save the error codes as text file. More...
    Save the error codes as CSV file. More...
    Save the error codes as HTML document. More...
Furthermore you can call from the context menu directly the functions to show the [image] Environment Variables and [image] Search Modules.


Columns

Menu: Options [image] Columns
This mask give you the possibility to select those columns which are indicated in the [image] process und der [image] module list. Furthermore you have the possibility of changing the arrangement of the visible columns.

The left side are the available columns, which are now disabled for the output. The right side represents the visible columns.

Use the buttons [image] and [image] to shift the enties between the lists.

Arrange with the [image] and [image] the display position for the visible columns. Select a column name in the list and push the button for the desired direction.

Note: You can adjust the arrangement of the columns as well in the [image] Main Window comfortably with the mouse. Pull the column heads simply for this with pressed mouse button to the new position. Also you can sort the output, push on the column header. An arrow symbol marks the sort sequence (ascend/descending).


Font and Colors

Select a font

Menu: Options [image] Font...
You can change with this option the font used. The change affects only the lists.

Select the colors

Menu: Options [image] Color...
The coloured representation can be individually set.
In detail the following display elements are differentiated coloured:
Text...
Color not selected list entries.

Background...
Background color not selected list entries.

References Text... / [image] References Background...
The color for the referenced modules and/or processes. The settings are for both, the processes and the modules. If you select a process, the loaded modules are showed with this colors. If select a module, all calling processes are now colored.

News Text... / [image] News Background...
Recently loaded processes or modules become for the duration of a cycle (see also the refreh rate) a particular colour. This makes possible for you to observe the changes.

Deleted Text... / [image] Deleted Background...
The unloaded processes and modules from the memory are removed but not immediately from the lists. You can see this for the duration of a further cycle particular colored. You can set here the colors.

After you select one of the menu entries specified above, opens the common window where you can select the desired color.


Other Layout Options

Show or hide windows

You can hide or show the tool bar and status bar. You can also hide or show the icons displayed by the processes. All these options are in View menu.

Menu: View [image] Toolbar
Show or hide the toolbar.
Menu: View [image] Status Bar
Show or hide the status bar.
Menu: View [image] Icons
Show or hide the icons in the process list.

Refresh Rate

The representation of the processes and modules lists is updated in cyclic poll times. The frequency with the these happens can be adjusted.

A low actualization frequency don't need so more system resources but is more inaccurate.

Menu: Options [image] Refresh Rate
Select here the desired actualization speed (fast, normal, slow or manual).
Menu: View [image] Refresh Tastatur: F5
Refresh manually the process and the modules lists.

Window options

Menu: Options [image] Use System Tray
If the EF Process Manager program is minimized, it may be displayed in normal way or moved into the system tray.
To activate Program Manager simply click on the system tray icon.
Menu: View [image] Tile Horizontally
To select the tile mode use the tool bar buttons or the options in View menu. There are two options: horizontally...
Menu: View [image] Tile Vertically
... and vertically.
Menu: View [image] Always on top
Choose this option if you whish the program always to be in the foreground.
Menu: View [image] Referenced only
You can see the complete modules list or only those loaded by a particular process.

Language

Menu: Options [image] Language...
Select here the human language used by the EF Process Manager.


How to do ...

Get information about modules and processes

  • Select one process.

  • In the modules window will now see the modules loaded by this process highlighted. If you choosed the [image] option referenced only , or only them are selected.

  • You can also show for a selected module which processes loaded him.

  • In status bar there are some information about the number of modules and processes.

  • Windows Properties are also available, direct or ower the [image] Context menu in the Processes or in the Modules window.

Removing a locked process from memory

First try from application: Close, Alt-F4, or the title bar button x. Or look for some commands like Exit, Close, Quit or so.

If this wont work, select the process. Try to close (see [image] Close Process) it with Process Manager. If it doesn’t close, kill it (choose [image] Kill Process). Normally this will solve your problem.

If some extra problems appear (like blue-screen) they can be caused exclusively by the Windows system, and probably you’ll have to restart your computer. That’s it!

Changing priority class

First select one process, and then from tool bar button, select the [image] main menu Extra the item [image] Set Priority or use the context menu.
For a normal priority select Normal. If you want the process having much priority, select High or even more Real time.

Get information about system

Maybe you’ll found some useful information by consulting the [image] Windows environment variables.
If an application locked up and returns a strange error code, consult the [image] error list and then you can try so solve the problem by yourself.

Use the information listed

You can save the lists on a text file or export to Excel to do use them for some purpose.

Customize

Be an artist, customize the EF Process Manager for your eyes. Choose the font and colors as you like.


Technical Support

Technical support is available on the Internet: http://www.efsoftware.com. On our homepage you should be able to find every hoped for information relating to the program. You can also [image] download the current version of the EF Process Manager.

In case you don't have access to the Internet, you may contact us by letter or send us a fax:

Emil Fickel
Walramstr.29
65183 Wiesbaden
Germany
Fax: +49(0)611-409452
E-Mail: info@efsoftware.com

Questions and suggestions will be answered as soon as possible and as best as we can.

Registred users are entitled to free updates. If you wish, we will ship updates by post. You'll be credited for postage and shipment.


EF Catalog

EF Catalog is a powerful program that assist you in creatin catalogues of all your drives (CD-ROMs,...).
EF Catalog browses and handles ACE, ARC, ARJ, BZIP2, CAB, CPIO, GZIP, IMG, ISO (ISO9660), LHA, RAR, PRM, TAR, TGZ, ZIP and ZOO archives like folders.
Extracts automatically descriptions from files like MP3, executables or FILE_ID.DIZ.

Multilingual.

Download


EF Commander

File manager, features include:

  • Two file windows side by side.
  • Task list to switch to any active program.
  • Configurable button bar to start external programs or internal menu commands. Supports full parameter lists.
  • Supports extended Drag & Drop with the mouse over the entire desktop.
  • Extended file operations, rename function with capabilities to change upper/lowercase, delete function with shredder.
  • All long operations run with multitasking. Possible any number of operations to time with the same program instance.
  • User-defined commands.
  • Command line.
  • Built in file viewer, editor, Hex editor for files of ANY SIZE.
  • Viewer to view also graphical and multimedia files of any size. Supported formats are: ANI, AVI, BMP, CUR, DBF, DIB, EMF, GIF, HEX, HTML, ICO, JPEG, LIB, LNK, MID, MP3, MPG, PCX, PNG, PX, RLE, RMI, RTF, TGA, TIFF, TXT, WAV, WMF, XBM and XPM Support for archived files.
  • Internal packers for BZIP2, CAB, GZIP, LHA, TAR, TBZ, TGZ, ZIP and ZOO. Unpackers for ACE, ARC, ARJ, BZIP2, CAB, CPIO, GZIP, IMG, ISO (ISO9660), LHA, RAR, RPM, TAR, TBZ, TGZ, ZIP and ZOO formats.
  • Encode/Decode files in UUE, XXE and MIME format.
  • Create/Verify SFV-/MD5-Checksums.
  • CR LF translate (Macintosh, DOS, and UNIX).
  • Split/Combine big files.
  • Built-in FTP client with resume download and FxP (server to server transfers).
  • Direct link to PDAs (Windows CE only).
  • Incremental quick search.
  • Quick search with the fist letter.
  • Direct access to Network Neighborhood, UTC Names.
  • Filters for the two panels and mostest file operations.
  • History, preferred paths (favorites) and container.
  • Synchronize function.
  • Kill any process - useful to stop any damaged (frozen) programs.
  • Shut down function.
  • and much more...

Multilingual.

Download


EF Duplicate Files Manager

EF Duplicate Files Manager could find out duplicate files with same name, same size, same content on specify paths.
Handle optional like folders the ACE, ARC, ARJ, BZIP2, CAB, CPIO, GZIP, IMG, ISO (ISO9660), LHA, RAR, PRM, TAR, TGZ, ZIP and ZOO archives.

Multilingual.

Download


EF Find

EF Find is a powerful search program for Windows 32 bit.
Look for files, text, HEX sequences and regular expressions inside ACE, ARC, ARJ, BZIP2, CAB, CPIO, IMG, GZIP, ISO (ISO9660), LHA, RAR, TGZ, TAR, TGZ, ZIP and ZOO archives.

Multilingual.

Download


EF Mailbox Manager

EF Mailbox Manager can manage as many POP3 Accounts as you like. For periodical checking, polling time can be set individually for each account. You may check for new messages on a server and/ or delete messages on the server or download messages to a local computer for further use.

Downloaded E-Mails will be saved in ascii text files and stored in mail boxes. Should you use Outlook Express or any other E-Mail program which open attachments automaticaly, you are strongly advised to open the message first in a text editor such as Notepad or the integrated Viewer of EF Commander.

With EF Mailbox Manager you may remove annoying Spam E-Mails on the server without downloading them first. Save connecting costs!

If the mail server supports it, EF Mailbox Manager can be configured to use safe connection (APOP). Thus passwords will not be transfered through the Internet while logging in.

Several functions of EF Mailbox Manager make use of the installed standard E-Mail client to create or answer messages.

Multilingual.

Download


EF System Monitor

What the System Monitor is and what you can do with it:

  • A comprehensive tool which provides you permanently with information about all computers running on your network like memory space, hard disk usage, date, time, user name, etc.
  • EF System Monitor works on all Microsoft Windows platforms from Windows 95 to Windows 2000.
  • When you run the EF System Monitor under Windows NT or Windows 2000 you can use the advanced sensors provided by Windows NT platforms, like process and thread surveillance, advances IO ports monitoring, CPU times, etc.
  • All items are displayed in a very nice & friendly fashion, using suggestive graphical histograms and icons.
  • The EF System Monitor have the facility to show you not only the data from your local computer, his can much more: with the EF System Monitor Server (package included) can collect and display the data from remote computers from a TCP/IP network. For that are need to install to the remote computers the EF System Monitor Server that works under Windows 95/98 as simple program and under Windows NT and Windows 2000 as service with the same features.
  • When using Windows NT/2000 you can use EF System Monitor Server which is a service with the same features.

Multilingual.

Download